<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="bbe6bb">  <td>20/03/04 20:40:29</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AddItem.Click_BuyItem()[pri:2, instance:automate.Midtrans.AddItem@6eebc39e]">Click_BuyItem</td> 
  <td>main@329645619</td>   <td></td> </tr>
<tr bgcolor="bbe6bb">  <td>20/03/04 20:40:31</td>   <td>1366</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AddItem.Customer_Details()[pri:4, instance:automate.Midtrans.AddItem@6eebc39e]">Customer_Details</td> 
  <td>main@329645619</td>   <td></td> </tr>
<tr bgcolor="bbe6bb">  <td>20/03/04 20:40:34</td>   <td>5100</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AddItem.Order_Summary()[pri:5, instance:automate.Midtrans.AddItem@6eebc39e]">Order_Summary</td> 
  <td>main@329645619</td>   <td></td> </tr>
<tr bgcolor="bbe6bb">  <td>20/03/04 20:40:30</td>   <td>630</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AddItem.ReviewCart()[pri:3, instance:automate.Midtrans.AddItem@6eebc39e]">ReviewCart</td> 
  <td>main@329645619</td>   <td></td> </tr>
<tr bgcolor="d992b2">  <td>20/03/04 20:40:13</td>   <td>-16693</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SetUp_File.SetUp()[pri:0, instance:automate.Midtrans.AddItem@6eebc39e]">&gt;&gt;SetUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@329645619</td>   <td></td> </tr>
<tr bgcolor="bbe6bb">  <td>20/03/04 20:40:21</td>   <td>-8380</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AddItem.WebPageOpen()[pri:1, instance:automate.Midtrans.AddItem@6eebc39e]">WebPageOpen</td> 
  <td>main@329645619</td>   <td></td> </tr>
<tr bgcolor="d992b2">  <td>20/03/04 20:41:00</td>   <td>30408</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SetUp_File.endTest()[pri:0, instance:automate.Midtrans.AddItem@6eebc39e]">&lt;&lt;endTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@329645619</td>   <td></td> </tr>
<tr bgcolor="bbe6bb">  <td>20/03/04 20:40:38</td>   <td>8919</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AddItem.invalid_cc_Details()[pri:6, instance:automate.Midtrans.AddItem@6eebc39e]">invalid_cc_Details</td> 
  <td>main@329645619</td>   <td></td> </tr>
<tr bgcolor="bbe6bb">  <td>20/03/04 20:40:50</td>   <td>20328</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AddItem.valid_cc_Details()[pri:7, instance:automate.Midtrans.AddItem@6eebc39e]">valid_cc_Details</td> 
  <td>main@329645619</td>   <td></td> </tr>
</table>
